import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IKeyboardRemoteConfig } from './keyboard_remote.types.js';
import { keyboardRemoteProfile } from './keyboard_remote.types.js';

export class KeyboardRemoteConfigFlow extends SimpleLocalConfigFlow<IKeyboardRemoteConfig> {
  constructor() {
    super(keyboardRemoteProfile);
  }
}
